Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Кэш пакетов поврежден  (Прочитано 627 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн MrHarrys

  • Автор темы
  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Кэш пакетов поврежден
« : 07 Декабря 2021, 00:38:34 »
Доброго времени суток. Столкнулся с такой проблемой, установил Kubuntu, начал устанавливать телеграмм, новыдало ошибку, что кэш пакетов поврежден. После решил установить gnome-tweaks, и выдало аналогичную ошибку. После команды sudo apt-get update - выдает абсолютно тоже самое.

(Нажмите, чтобы показать/скрыть)

Что делать в такой ситуации?

shamanhuev

  • Гость
Re: Кэш пакетов поврежден
« Ответ #1 : 07 Декабря 2021, 00:42:56 »
Что делать в такой ситуации?
Отключить добавленные репозитарии и сделать апдейт. А телеграм лучше просто скачать с сайта и использовать его без установки в систему.

Оффлайн jurganov

  • Активист
  • *
  • Сообщений: 659
    • Просмотр профиля
Re: Кэш пакетов поврежден
« Ответ #2 : 07 Декабря 2021, 06:55:04 »
1) тема называется неправильно
2) ошибка тут не "Кэш пакетов повреждён", это следствие.
Сразу после слова ошибка написано
Цитировать
Ошибка!           
E: Репозиторий «http://ppa.launchpad.net/chris-lea/node.js/ubuntu impish Release» не содержит файла Release.
гуглим и находим
https://yandex.ru/search/?text=%D0%A0%D0%B5%D0%BF%D0%BE%D0%B7%D0%B8%D1%82%D0%BE%D1%80%D0%B8%D0%B9+%D0%BD%D0%B5+%D1%81%D0%BE%D0%B4%D0%B5%D1%80%D0%B6%D0%B8%D1%82+%D1%84%D0%B0%D0%B9%D0%BB%D0%B0+Release.&lr=65&clid=2186623
прочтя по ссылкам понимаем, что impish Release» не содержит файла Release означает, что вы используете новую версию Ubuntu, а разработчики еще не сделали программное обеспечение доступным для этой новой версии.
Большой смысл ставить Ubuntu 21.10 ??
Может быть лучше все же использовать более надёжные версии LTS? поставить типа 20.04.4 или .5 или дождаться 22.04??

Оффлайн ALiEN175

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 5203
  • The truth is out there
    • Просмотр профиля
Re: Кэш пакетов поврежден
« Ответ #3 : 07 Декабря 2021, 07:14:22 »
impish Release» не содержит файла Release означает, что вы используете новую версию Ubuntu, а разработчики еще не сделали программное обеспечение доступным для этой новой версии.
И не сделают - репозиторий заброшен. Последние обновления chris-lea шестилетней давности.
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Radeon R7 260X :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

Оффлайн jurganov

  • Активист
  • *
  • Сообщений: 659
    • Просмотр профиля
Re: Кэш пакетов поврежден
« Ответ #4 : 07 Декабря 2021, 08:28:59 »
ALiEN175, ну один хрен, софт слишком старый для новой ОСи и в репах его нету. а сделают, не сделают - второй вопрос
« Последнее редактирование: 07 Декабря 2021, 08:30:44 от jurganov »

Оффлайн AlexBKost

  • Старожил
  • *
  • Сообщений: 3296
  • Kubuntu 12.04, 16.04, 18.04, 20.04, 21.10, 22.04
    • Просмотр профиля
Re: Кэш пакетов поврежден
« Ответ #5 : 07 Декабря 2021, 19:03:40 »
MrHarrys, про какой-такой телеграмм вы завел эту тему? Да ещё и подключил ХЗ какой репозиторий. Telegram имеется и в родном репозотории Kubuntu, и даже зазывающая тема на родном форуме Kubuntu.
Я странен, а не странен кто ж? (С)

Оффлайн Domitory

  • Активист
  • *
  • Сообщений: 434
    • Просмотр профиля
Re: Кэш пакетов поврежден
« Ответ #6 : 08 Декабря 2021, 14:24:12 »
Что делать в такой ситуации?
Удалять из списка репозиториев кривые репозитории.

Вы похоже что то инсталировали подключив не стандартный репозиторий.


Оффлайн jurganov

  • Активист
  • *
  • Сообщений: 659
    • Просмотр профиля
Re: Кэш пакетов поврежден
« Ответ #7 : 10 Декабря 2021, 06:28:47 »
Удалять из списка репозиториев кривые репозитории.
или ставить надежную нормальную версию. с отработанной пакетной базой
типа 20.04.5

 

Страница сгенерирована за 0.045 секунд. Запросов: 25.